edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- r
- s
- t
- u
- v
- x

### - a -

- alpha : XSettingsColor

### - b -

- blue : XSettingsColor

### - d -

- display : XSettingsData

### - e -

- errorString : TiXmlBase

### - f -

- face : FontInfo

### - g -

- green : XSettingsColor

### - i -

- impl : EdbusContainer< T >

### - k -

- key : EdbusDictEntry

### - l -

- last_change_serial : XSettingsSetting
- length : RegexMatch
- location : TiXmlBase

### - m -

- manager_atom : XSettingsData
- manager_data : XSettingsManager
- manager_win : XSettingsData

### - n -

- name : XSettingsSetting
- next : XSettingsList
- npos : String
- nsizes : FontInfo

### - o -

- offset : RegexMatch

### - r -

- red : XSettingsColor

### - s -

- screen : XSettingsData
- selection_atom : XSettingsData
- serial : XSettingsData
- setting : XSettingsList
- settings : XSettingsData
- sizes : FontInfo

### - t -

- type : FontInfo , XSettingsSetting

### - u -

- userData : TiXmlBase

### - v -

- value : EdbusVariant , EdbusDictEntry

### - x -

- xsettings_atom : XSettingsData